package it.integry.integrywmsnative.view.bottom_sheet__mtb_colr_edit;

import dagger.Subcomponent;

@Subcomponent
public interface BottomSheetMtbColrEditModalComponent {

    @Subcomponent.Factory
    interface Factory {
        BottomSheetMtbColrEditModalComponent create();
    }

    void inject(BottomSheetMtbColrEditModalView bottomSheetMtbColrEditModalView);

}
